» Ubuntu » パッケージ

Error

two or more packages specified (katomic hardy-backports)